@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  outline: none;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wrapper {
  max-width: 1080px;
  padding: 0 20px;
  margin: 0 auto;
}

.slick-slide {
  height:400px;
}

.slick-slide img {
  height:400px;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  padding-bottom: 50px;
}

.circular {
  position: absolute; 
  display: flex; 
  width: 100%; 
  justify-content: center; 
  align-items: center; 
  height: 100%
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagination li {
  list-style: none;
  margin: 0 10px;
  background-color: transparent;
  width: 40px;
  height: 40px;
  font-size: 18px;
  color: #000;
  cursor: pointer;
  border: 1px solid #BDBDBD;
}

li.active {
  border: transparent;
  background-color: orangered;
  color: #fff;
}

.pagination a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}